/*new footer style here*/
footer .top_footer .footer_widgets .footer_widget .title {
    font-family: 'Roboto',sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0;
}
footer .top_footer {
    background: url(../images/footer-map.png) center top no-repeat #2a2f36;
}
footer .top_footer .footer_widgets {
    padding: 30px 0;
}
footer .top_footer .footer_widgets .footer_widget .title {
    font-family: 'Roboto',sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0;
}
footer .top_footer .footer_widgets .footer_widget .title:after {
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    background: #92B558;
}

footer .top_footer .footer_widgets .footer_widget .body .links {
    columns: 170px 2;
    margin: 0;
}
footer .top_footer .footer_widgets .footer_widget .body .links li {
    display: block;
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 16px;
    text-align: left;
}
footer .top_footer .footer_widgets .footer_widget .body .links li:before {
    margin-right: 5px;
}
footer .top_footer .footer_widgets .footer_widget .body .links li a {
    font-family: 'Roboto',sans-serif;
    color: #ccc;
    /* border-bottom: 1px dotted transparent; */
}
footer .top_footer .footer_widgets .footer_widget .body .socials li {
    float: left;
    margin-right: 8px;
}
footer .top_footer .footer_widgets .footer_widget .body .socials li a {
    display: block;
    width: 38px;
    line-height: 38px;
    padding: 0;
    text-align: center;
    border: 1px solid transparent;
    background: #3d4248;
    color: #ccc;
}
footer .top_footer .footer_widgets2 .nav {
        margin-top: 35px;
}
footer .top_footer .footer_widgets2 .nav li a {
    padding: 0;
    font-family: 'Roboto',sans-serif;
    color: #aaa;
    font-size: 13px;
    display: inline-block;
    border-bottom: 2px solid transparent;
}

footer .copyright {
    text-align: center;
    background: #22262c;
    padding-top: 40px;
    line-height: 80px;
    color: #aaa;
    font-family: 'Roboto',sans-serif;
    font-size: 12px;
    letter-spacing: .5px;
}
footer .copyright a {
    color: #aaa;
}
footer .top_footer .footer_widgets {
    padding: 30px 0;
}
footer .top_footer .footer_widgets2 .nav li a:hover {
    background: 0 0;
    border-bottom: 2px solid #A92338;
}
footer .top_footer .footer_widgets .footer_widget .body {
    margin-top: 30px !important;
    font-family: 'Roboto',sans-serif;
    font-size: 14px !important;
    color: #aaa !important;
    letter-spacing: .5px !important;
    line-height: 26px !important;
}

footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form {
    overflow: hidden;
    padding-bottom: 10px;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .input-group .form-control {
    border-radius: 0;
    top: 0;
    padding: 0 15px;
    line-height: 30px;
    color: #ccc;
    background: 0 0;
    border: none;
    box-shadow: none;
    height: 30px;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    letter-spacing: .5px;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .input-group .input-group-addon {
    background: 0 0;
    border-radius: 0;
    padding: 0;
    border: none;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .input-group+.input-group {
    margin-top: 25px;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .input-group {
    position: relative;
    border-bottom: 1px solid #3d4045;
    height: 30px;
    margin: 0;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .input-group .form-control {
    border-radius: 0;
    top: 0;
    padding: 0 15px;
    line-height: 30px;
    color: #ccc;
    background: 0 0;
    border: none;
    box-shadow: none;
    height: 30px;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    letter-spacing: .5px;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .input-group+.input-group {
    margin-top: 25px;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .submit_btn {
    margin-top: 28px;
    height: 49px;
    background: 0 0;
}
.borderred_link {
    margin-top: 30px;
    display: inline-block;
    line-height: 40px;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    border-radius: 25px;
    padding: 0;
    border: none;
    margin-left: 3px;
}
.borderred_link span {
    background: #92B558;
    display: block;
    padding: 0 35px;
   /* border-radius: 25px;*/
    letter-spacing: .5px;
}
footer .top_footer .footer_widgets .footer_widget .body #mc_embed_signup .mailchimp_form .submit_btn span {
    display: block;
    line-height: 45px;
}
footer.row, header.row, section.row {
    margin: 0;
    /* position: relative; */
}
footer .top_footer .footer_widgets .footer_widget .body .links {
    columns: 170px 2;
    margin: 0;
}
.input-group-addon img{
    max-width: unset;
}
footer .top_footer .footer_widgets2 .nav li a strong {
    margin-right: 5px;
    color: #fff;
}
footer .top_footer .footer_widgets2 .nav li a img {
    margin-right: 10px;
    display: inline-block;
    width: auto;
}
footer .top_footer .footer_widgets2 {
    /*line-height: 78px;*/
    text-align: center;
    background: #34383e;
   /* margin-bottom: -40px;*/
    position: relative;
    z-index: 2;
}
.footer-navi li{
    width: auto;
  
    display: block;
    float: left;
    padding: 0 5px;
}
.copy-margin{
    margin-top: -120px;
}